CVE-2008-0448

2008-01-24T19:00:00
ID CVE-2008-0448
Type cve
Reporter NVD
Modified 2017-08-07T21:29:34

Description

PHP remote file inclusion vulnerability in utils/class_HTTPRetriever.php in phpSearch allows remote attackers to execute arbitrary PHP code via a URL in the libcurlemuinc parameter.